CODONW-CAI(1)

NAME
codonw-cai - calculate Codon Adaptation Index (CAI)

SYNOPSIS
codonw-cai inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-cai is a shortcut to accessing the codonw(1) executable, with the 'calculate Codon Adaptation Index (CAI)' option (-cai) preselected, i.e.

codonw -cai ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)